From 8988a75049467317b71e5e2d17f09ad00ef66017 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Nov 22 2020 20:05:51 +0000
Subject: [PATCH 1481/2232] Format with rustfmt 1.4.27-nightly


---

diff --git a/tests/test.rs b/tests/test.rs
index 40004d1..24fa97f 100644
--- a/tests/test.rs
+++ b/tests/test.rs
@@ -18,7 +18,11 @@ macro_rules! check {
     ($run:expr) => {{
         CORRECT.with(|correct| correct.set(false));
         $run;
-        assert!(CORRECT.with(|correct| correct.get()), "{}", stringify!($run));
+        assert!(
+            CORRECT.with(|correct| correct.get()),
+            "{}",
+            stringify!($run),
+        );
     }};
 }
 

